<script setup>
import WebviewPage from '@/components/WebviewPage.vue'

const webviewSrc = ref('') // 可以根据不同页面设置不同的值

onLoad((option) => {
  let feature = ''
  if (option.feature) {
    feature = option.feature
  }
  else {
    return
  }
  webviewSrc.value = `/example?feature=${feature}`
})

const navigationBarTitleText = '示例报告'
</script>

<template>
  <WebviewPage :webview-src="webviewSrc" :navigation-bar-title-text="navigationBarTitleText" />
</template>

<route lang="json">
  {
    "layout": "page",
    "title": "示例报告"
  }
</route>
